netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
test.c File Reference
`#include <errno.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <atalk/cnid.h>`
`#include <atalk/directory.h>`
`#include <atalk/globals.h>`
`#include <atalk/logger.h>`
`#include <atalk/netatalk_conf.h>`
`#include <atalk/queue.h>`
`#include <atalk/util.h>`
`#include <atalk/volume.h>`
`#include "afp_config.h"`
`#include "afpfunc_helpers.h"`
`#include "dircache.h"`
`#include "directory.h"`
`#include "file.h"`
`#include "filedir.h"`
`#include "hash.h"`
`#include "subtests.h"`
`#include "test.h"`
`#include "volume.h"`

## Macros
#define | ARGNUM 3

## Functions
int | main ()

## Variables
unsigned char | nologin = 0
static AFPObj | obj
static AFPObj | aspobj
static char * | args [] = {"test", "-F", "test.conf"}

## Macro Definition Documentation

## ◆ ARGNUM

#define ARGNUM 3

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

## Variable Documentation

## ◆ args

char* args[] = {"test", "-F", "test.conf"}
| static

## ◆ aspobj

AFPObj aspobj
| static

## ◆ nologin

unsigned char nologin = 0

## ◆ obj

AFPObj obj
| static